% @Difficulté 1
% @Mathalea uuid=de0d1&id=2F12-1&n=4&d=10&s=5&s2=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Fonctions généralités (fonctions de référence)
\begin{exercice}[Source=MathALÉA,Trajet={1,2}]
\begin{enumerate}
	\item Résoudre dans $\mathbb{R}$ :\\$x^2=-14$.\\
\begin{minipage}{0.70\linewidth}
	\item Résoudre dans $\mathbb{R}^*$ : $\dfrac{1}{x}=-6$.
	\item Résoudre dans $[0\,;\,+\infty[$ : \\$\sqrt{x}=-4$
	
\end{minipage}
\begin{minipage}{0.20\linewidth}
\begin{center}
\qrcode{https://coopmaths.fr/alea/?uuid=de0d1&id=2F12-1&n=4&d=10&s=5&s2=1&alea=CxLi&cd=0&v=eleve&title=Plan+de+travail&es=02110}
\end{center}
\end{minipage}
\item Résoudre dans $\mathbb{R}$ : $x^3=-125$.
\end{enumerate}
\end{exercice}






\begin{Solution}
Corrigé en ligne.
\end{Solution}